@charset "utf-8";
/*------------------------------------------------------------
	erasure
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
	.headLine .en {
		margin-right: 23px;
	}
}
.erase .headLine {
	margin-bottom: 26px;
}
.erase .comTtl {
	margin-bottom: 76px;
}
.erase .box {
	margin: 0 auto 101px;
	padding: 25px 10px 19px;
	width: 570px;
	border-radius: 15px;
	background-color: #ccc;
	box-sizing: border-box;
}
.erase .box .comText {
	margin-left: 24px;
	text-indent: -24px;
	color: #333;
}
.erase > p {
	margin: 0 0 143px -10px;
	font-size: 1.9rem;
	color: #666;
	line-height: 1.89;
}
.erase .comBtn {
	margin-bottom: 227px;
	width: 376px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.erase .headLine {
		margin-bottom: 34px;
	}
	.content03 {
		margin: 0 16px;
	}
	.erase .box {
		margin-bottom: 31px;
		padding: 14px 15px 9px 8px;
		width: auto;
		border-radius: 8px;
	}
	.erase .box .comText {
		margin-left: 18px;
		text-indent: -18px;
		line-height: 1.89;
		font-size: 1.7rem;
	}
	.erase .comTtl {
		margin: 0 20px 22px 10px;
	}
	.erase > p {
		margin: 0 18px 43px 10px;
		line-height: 1.5;
		font-size: 1.8rem;
	}
	.erase .comBtn {
		margin-bottom: 65px;
		width: 260px;
	}
	.erase .comBtn a span {
		margin-right: 0;
	}
	.erase .comBtn a span img {
		padding: 5px 0 0 15px;
	}
}